Bug 1743791

Summary: bodhi-5.1.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: bodhiAssignee: Fedora Infrastructure SIG <infra-sig>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: infra-sig, jeremy, rbarlow
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: bodhi-5.1.1-1.fc30 bodhi-5.1.1-1.fc31 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-02-19 01:28:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 4.1.1 (#1743791)
none
[patch] Update to 5.0.0 (#1743791)
none
[patch] Update to 5.1.1 (#1743791) none

Description Upstream Release Monitoring 2019-08-20 17:03:44 UTC
Latest upstream release: 4.1.1
Current version/release in rawhide: 4.1.0-3.fc31
URL: https://github.com/fedora-infra/bodhi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11224/

Comment 1 Upstream Release Monitoring 2019-08-20 17:03:51 UTC
Created attachment 1606184 [details]
[patch] Update to 4.1.1 (#1743791)

Comment 2 Upstream Release Monitoring 2019-08-20 17:04:30 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of bodhi-4.1.1-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37186006

Comment 3 Upstream Release Monitoring 2019-11-11 20:54:09 UTC
Latest upstream release: 5.0.0
Current version/release in rawhide: 4.1.0-5.fc32
URL: https://github.com/fedora-infra/bodhi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11224/

Comment 4 Upstream Release Monitoring 2019-11-11 20:54:17 UTC
Created attachment 1635012 [details]
[patch] Update to 5.0.0 (#1743791)

Comment 5 Upstream Release Monitoring 2019-12-04 17:58:18 UTC
Latest upstream release: 5.1.0
Current version/release in rawhide: 4.1.0-5.fc32
URL: https://github.com/fedora-infra/bodhi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11224/

Comment 6 Upstream Release Monitoring 2019-12-04 17:58:28 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 7 Upstream Release Monitoring 2020-01-15 17:26:40 UTC
Latest upstream release: 5.1.1
Current version/release in rawhide: 4.1.0-5.fc32
URL: https://github.com/fedora-infra/bodhi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11224/

Comment 8 Upstream Release Monitoring 2020-01-15 17:26:55 UTC
Created attachment 1652516 [details]
[patch] Update to 5.1.1 (#1743791)

Comment 9 Upstream Release Monitoring 2020-01-15 17:29:02 UTC
the-new-hotness/release-monitoring.org's scratch build of bodhi-5.1.1-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=40574927

Comment 10 Fedora Update System 2020-01-30 14:52:13 UTC
FEDORA-2020-fe8a66f4ed has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fe8a66f4ed

Comment 11 Fedora Update System 2020-01-30 14:52:14 UTC
FEDORA-2020-aaa2e100c7 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-aaa2e100c7

Comment 12 Fedora Update System 2020-01-31 01:30:27 UTC
bodhi-5.1.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fe8a66f4ed

Comment 13 Fedora Update System 2020-01-31 02:26:13 UTC
bodhi-5.1.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-aaa2e100c7

Comment 14 Fedora Update System 2020-02-03 21:37:36 UTC
FEDORA-2020-fe8a66f4ed has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fe8a66f4ed

Comment 15 Fedora Update System 2020-02-04 00:59:04 UTC
bodhi-5.1.1-1.fc31, fedpkg-1.37-13.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fe8a66f4ed

Comment 16 Fedora Update System 2020-02-05 00:52:32 UTC
bodhi-5.1.1-1.fc30, fedpkg-1.37-13.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-aaa2e100c7

Comment 17 Fedora Update System 2020-02-19 01:28:01 UTC
bodhi-5.1.1-1.fc30, fedpkg-1.37-13.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-02-19 01:52:57 UTC
bodhi-5.1.1-1.fc31, fedpkg-1.37-13.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.